.reallySmall {font-size: 12px;}
/* NAVBAR */


.logoWhy { filter: hue-rotate(260deg) contrast(190%);}
.logoServices {  filter: hue-rotate(20deg) saturate(80%);}
.frontNav {
  font-size: 13px;

background: transparent;
/* box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2); */
border-bottom: 0;
height: 80px;
transition: 0.3s linear;
z-index: 90;
}

.navbar-toggler:focus {box-shadow: none;}
.frontNav .navbar-brand {width:auto; margin-right: 20px;padding-right: 30px;padding-top: 15px;padding-bottom:15px;}
.frontNav .nav-link, .frontNav .btn  {color: #fff;
font-size: 14px;
font-weight: 700;
padding: 0.5rem 15px !important;
text-transform: uppercase;
letter-spacing: 1px;
}
.addMe {
   background:#fff;
   z-index: 90;
   height: 80px;
   transition: 0.3s linear;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
}

.addMe .burgerMenu {filter: invert(100%);}
.burgerMenu {filter: invert(100%);}
.frontNav2 {
  font-size: 13px;

background: #fff;
 box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
border-bottom: 0;
height: 80px;
/* transition: 0.3s linear; */
z-index: 90;
}
.frontNav2 .navbar-brand {width:auto; margin-right: 20px;padding-right: 30px;padding-top: 15px;padding-bottom:15px;}
.frontNav2 .nav-link, .frontNav2 .btn  {color: #000;
font-size: 14px;
font-weight: 700;
padding: 0.5rem 15px !important;
text-transform: uppercase;
letter-spacing: 1px;
}
.addMe .nav-link {color:#000;}
.addMe .loggedIn .btn {color:#000 !important; cursor: pointer;}
.mainLogo {
  position: fixed;

  z-index: 9;
  top: 120px;
  left: 45px;
  transition: 0.5s ease-out ;
}
.logoShrink {
  position: fixed;
  top: 12px;
  left: 0;
  width: 90px;
  transition: 0.5s ease-out ;
margin-left: 32px !important;
z-index: 99;
}

.whyLi, .homeLi, .servicesLi, .contactLi  {position: relative;}

.whyLi::after, .homeLi::after, .servicesLi::after, .contactLi::after {
  content: '';
height: 4px;
background: #000;
display: block;
position: absolute;
top: 0px;
width: calc(100% - 20px);


}
.addMe .homeLi::after  {background: #03cea4;}
.frontNav2 .whyLi::after {background: #eac435;}
.frontNav2 .servicesLi::after {background: #0A8A91;}
.frontNav2 .contactLi::after {background: #03cea4;}
.topOfPage {padding-top:80px;}

.thumbnail {
    position: relative;
}
#myVideo {width: 100%;
  height: 100%;
  object-fit: cover;}
.caption {
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
}
.caption h1 {
  font-size:62px;
  line-height: 1.2;
}
.caption h5 {
background: #f24f21;
padding: 5px 20px 10px 20px;
width: fit-content;
}

.card {
  border-radius: 5px;
}

/* HEY JECE SPECIFIC CSS */
header {overflow: hidden;}
header p {
  font-size: 22px;
  color:rgba(0,0,0,1);
  position: relative;
}
.bannerP {font-size: 22px;}
header h1 {color:rgba(0,0,0,0.03);font-size: 320px;
line-height: 0;letter-spacing: 1px;z-index: 1;
}
header .btn {z-index: 9;position: relative;}
.watermarks h2 {
  color:rgba(0,0,0,0.03);font-size: 320px;
  line-height: 0;letter-spacing: 1px;z-index: 1;font-weight: 700;

}
.watermarks .smallBig {font-size: 180px;}
.watermarks h3 {
  font-weight: 700;
  font-size: 92px;
  margin-bottom:20px;
  z-index: 9;
position: relative;
line-height: 1.2;
}
.watermarks h5 {z-index: 9;position: relative;}
.watermarks .btn {z-index: 9;
position: relative;}
.watermarks .btnWhy {color:#eac435;}
.watermarks .btnServices {color:#0a8a91;}
.btnMP3 {font-size: 32px !important;color:#333 !important;}
.primaryColor {color:#03cea4;}
.joyColor {color:#e40067;}
.equityColor {color:#0a8a91;}
.courageColor {color:#eac435;}
.excelColor {color:#fb4d3e;}


.bg-joy {background-color: #e40067 !important;}
.bg-equity {background-color: #0a8a91 ;}
.bg-courage {background-color: #eac435 ;}
.bg-excel {background-color: #fb4d3e ;}
.bg-grey {background-color: #e4e4e4 ;}
/* HEY JECE SPECIFIC CSS END */
/* MASONRY GRID */
.masonry-grid {
  column-width: 17em;
  -moz-column-width: 17em;
  -webkit-column-width: 17em;
  column-gap: 0.5rem;
  -moz-column-gap: 0.5rem;
  -webkit-column-gap: 0.5rem;
}
.masonry-grid2 {
  column-width: 25em;
  -moz-column-width: 25em;
  -webkit-column-width: 25em;
  column-gap: 0.5rem;
  -moz-column-gap: 0.5rem;
  -webkit-column-gap: 0.5rem;
}


.masonry-item {
  display: inline-block;
  width: 100%;
  text-align:center;
  margin:0.25rem auto;
  position:relative;


  transition: 0.3s ease;
  font-size: 0;
  min-height: 120px;
}
.bigBlank {min-height: 240px;}
.masonry-item img {max-width:100%;width: 100%;}
.masonry-item .btn {
  width: fit-content;
}
.masonry-item .content {
  position:absolute;
  /* height:0;
  width:0;
  top:80%;
  left:50%;
  transform:translate(-50%,-50%); */
  z-index:1;
  display:flex;
  justify-content:center;
  flex-direction:column;
bottom: 0;
  width:100%;
  transition: 0.3s ease-in-out;
padding: 15px 15px 0;


}
.masonry-item .justText {
  position: relative;
}
.coverlay {
background:rgba(0,0,0,0.25);
}
.content p {

  font-size:15px;
  color:#fff;
}
.content h3 {
  color:#fff;
}

/* .masonry-item:hover {box-shadow:0 10px 15px 0 rgba(0,0,0,0.25);}
.masonry-item:hover .content {height:calc(100% - 30px); width:calc(100% - 30px); opacity:1;}
.masonry-item:hover .content p {opacity:1; color:#fff;} */
/* MASONRY END */


/* SLIDING WORDS */
/*Horizontal Sliding*/
.slidingHorizontal{
	display: inline;
	text-indent: 20px;
}
.slidingHorizontal span{
	animation: leftToRight 10s linear infinite 0s;
	-ms-animation: leftToRight 10s linear infinite 0s;
	-webkit-animation: leftToRight 10s linear infinite 0s;

	opacity: 0;
	overflow: hidden;
	position: absolute;
}
.slidingHorizontal span:nth-child(2){
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.slidingHorizontal span:nth-child(3){
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}
.slidingHorizontal span:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
/* .slidingHorizontal span:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
} */

/*leftToRight Animation*/
@-moz-keyframes leftToRight{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: translateX(-50px); }
	10% { opacity: 1; -moz-transform: translateX(0px); }
	25% { opacity: 1; -moz-transform: translateX(0px); }
	30% { opacity: 0; -moz-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes leftToRight{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: translateX(-50px); }
	10% { opacity: 1; -webkit-transform: translateX(0px); }
	25% { opacity: 1; -webkit-transform: translateX(0px); }
	30% { opacity: 0; -webkit-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes leftToRight{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: translateX(-50px); }
	10% { opacity: 1; -ms-transform: translateX(0px); }
	25% { opacity: 1; -ms-transform: translateX(0px); }
	30% { opacity: 0; -ms-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
/* SLIDING WORDS END */
.termsTable td {padding:0px;}
.blockquote {

    font-size: 16px;
}
.bi-quote {
  color:#03cea4;
  font-size: 40px;
}
.quoteRotate::before {transform: rotate(180deg); }
.cardOrange {border: 0px solid rgba(0,0,0, 1);border-radius: 5px;}
.cardBlue {border: 1px solid rgba(0,0,0,.2);}
.cardGreen {border: 1px solid rgba(0,0,0,.2);}
.blockquote-footer {color:#03cea4;}
.registerTabs .tab-content {
border: 1px solid rgba(0,0,0,.2);
width:100%;
border-radius: 5px;
}

.registerTabs .nav-pills {
  width:250px;
}

.registerTabs .nav-link {
  text-align: left;

  border-radius: 0px;
  background-color: #e2e2e2 ;
  margin-bottom: 5px;
  color: #000;
padding: 12px 20px 15px;
border-radius: 5px;
font-weight: 700;
text-transform: uppercase;
}

.registerTabs .nav-pills .nav-link.active, .registerTabs .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #03cea4;

}


.gcText {
    font-size: 10px;
}
@media only screen and (max-width: 1600px) {
  header h1 {font-size: 180px;}
  header p {font-size: 18px}
  .mainLogo {
    top: 70px;
    width: 300px;
  }
  .logoShrink {
    position: fixed;
    top: 12px;
    left: 0;
    width: 90px;
    transition: 0.5s ease-out ;

  }
  .watermarks h3 {  font-size: 62px;}
  .watermarks h2 {font-size: 200px;}
  .frontNav .nav-link, .frontNav .btn {
  font-size: 12px;}
  .frontNav2 .nav-link, .frontNav2 .btn {  font-size: 12px;}
  .homeImg {max-width: 340px;}

}
@media only screen and (max-width: 1400px) {
  .caption h1 {
    font-size: 65px;
  }
.frontNav2 {height:60px;}
.frontNav {height:60px;}
.topOfPage {padding-top: 60px;}
  .mainLogo {
    top: 70px;
    width: 200px;
  }
  .logoShrink {

    top: 7px;
  left: 0;
  width: 75px;


  }
  .btn {font-size: 12px;padding: 12px 20px 10px;}
  .btn-chat {font-size: 24px;padding: 8px 15px 6px;}





body {font-size: 14px;
line-height: 1.45;}

}
@media only screen and (max-width: 1200px) {
  .watermarks .smallBig {
    font-size: 110px;
  }
  .watermarks h2 {
  font-size: 110px;
}
#navbarNavDropdown {
  background:#03CEA4;
box-shadow: 0px 8px 10px 3px rgba(0,0,0,0.1);
}
.navbar-toggler {height:60px;
}
.frontNav2 .navbar-brand {padding-top:0px;padding-bottom:0px;}
}
@media only screen and (max-width: 1000px) {

  .caption h1 {
    font-size: 45px;
  }
  .slidingHorizontal {text-indent: 15px;}
  body {font-size: 12px;
  line-height: 1.4;}
  .watermarks .smallBig {
    font-size: 80px;
  }
  .watermarks h2 {
  font-size: 80px;
}

@media only screen and (max-width: 768px) {

  .whyLi::after, .homeLi::after, .servicesLi::after, .contactLi::after {

  width: 20px;
}
  .watermarks h3 {
  font-size: 32px;
}
.watermarks .smallBig {
  font-size: 50px;
}
header h1 {
  font-size: 60px;
  top: 40px;
}
.watermarks img {max-width: 100px;}
.watermarks .h-100 {max-height: 50%;}
  .mainLogo {left: 0px;}
  .attPix {padding-top:120px;}
  .homeImg {
    padding-top:00px;
  max-width: 200px;
}
  /* header {background:#03CEA4;} */
  .vh-100 {height:auto !important;}
  .mobileNone {display:none;}

  .caption {
      position: relative;
      height:auto !important;
      background: #0067b8;
  }

  .registerTabs .nav-link {width:fit-content;display: inline-block;padding: 15px;
margin-right: 5px;}
  .registerTabs .nav-pills {width:100%;}
  .topOfPage {
  padding-top: 60px;
}
.frontNav .navbar-brand {
  width: auto;
  margin-right: 10px;
  padding-right: 10px;

}
.slidingHorizontal {text-indent: 10px;}
.thumbnail img {height:200px;object-fit:cover;
}
.caption h1 {
  font-size: 26px;
}
}
